<?php
include("includes/config.php");
include("classes/safeSQL.class.php");

if(isset($_POST['Q1']))
{
	$Order_NO	=	$_POST['Q1'];	
}

	 	$Get_Date	=	"SELECT * FROM `product_stockout` where `sold_date` = '$Order_NO'";

		$Exe_Get_Date	=	mysql_query($Get_Date);
		$Data_prod_Stock	=	mysql_fetch_array($Exe_Get_Date);

		$Number_of_Rows	=	mysql_num_rows($Exe_Get_Date);
	

			$Hmtl	=	"";
			$Hmtl	=	$Hmtl	. $Data_prod_Stock['id'] . "++";
			$Hmtl	=	$Hmtl	. $Data_prod_Stock['sold_date'] . "++";
			$Hmtl	=	$Hmtl	. $Data_prod_Stock['product'] . "++";
			$Hmtl	=	$Hmtl	. $Data_prod_Stock['35ml'] . "++";
			$Hmtl	=	$Hmtl	. $Data_prod_Stock['55ml'] . "++";
			$Hmtl	=	$Hmtl	. $Data_prod_Stock['110ml'] . "++";
			$Hmtl	=	$Hmtl	. $Data_prod_Stock['RollOn'] . "++";
			echo $Hmtl;	

?>